package com.shangping.backend.controller.pk;

import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

@RestController
@RequestMapping("/pk/")
public class IndexController {

    @RequestMapping("test/")
    public String test(){
        return "哈哈哈";
    }
}
